/* IE7 HACKS*/
*+html .header-main-middle .clear {
	height: 0px;
}

*+html #login-form div.HTMLLabelContainer input {
	width: 140px;
}

*+html #login-form div.button {
	width: 58px;
}

*+html #login-form {
	width: 400px;
	margin-right: 10px;
	margin-top: -3px;
}

*+html #login-form div.button span.button-middle-blue input {
	font-size: 11px;
}

*+html #topmenu {
	position: relative;
	margin-top: 0px;
	float: left;
	width: 535px;
}

*+html div#mainmenu {
	margin-bottom: 2px;
}

*+html div#mainmenu li.biggerText{
	font-size: 12px;
}

*+html #leftmenu ul.mainmenu li a span.inner {
	padding-top: 8px;
}

*+html li#comparelist a {
	float:left;
}

*+html div.cat-news-highlights div.news-highlights h3 {
	float: left;
	padding:0 5px;
/*	text-align: right;*/
}

*+html div.cat-news-highlights div.news-highlights h3 span.left{}
*+html div.cat-news-highlights div.news-highlights h3 span.right {
/*	position: relative;
	display:block;*/
	width: 200px;
	float: right !important;
	text-align: right;
}
*+html div.cat-news-highlights div.news-highlights h3 #marketingTextCategories {
	float: right;
}

*+html p {
	margin: 0;
	padding: 0;
}

*+html #content div.productbox div.description button.details,
*+html div.bookmarks div.price button.details,
*+html div.bookmarks button.deleteFavorite {
	height: 23px;
}

*+html #content div.productbox div.description{
	padding-bottom: 20px;
}

*+html #header .welcomemsg {
	margin-bottom: 2px;
}

*+html input[type="checkbox"] {
	border: none;
}

*+html input[type="radio"] {
	border: none;
}

/* IE6 HACKS*/
* html #login-form div.HTMLLabelContainer input {
	width: 135px;
}

* html #login-form div.button {
	width: 50px;
}

* html .article-checkbox {
	width: auto;
	border: 0;
}

* html .addToCartFields input {
	width: auto;
}

* html input.addToCardTable {
	width: 22px;
}